<?xml version="1.0" encoding="UTF-8" ?>
<lesson>
<id>1322442616271</id>
<lessonrevisionnumber>31</lessonrevisionnumber>
<points>0</points>
<name urlencoding="UTF-8"><![CDATA[%CE%95%CE%BC%CE%B2%CE%B1%CE%B4%CF%8C+%CF%84%CF%81%CE%B9%CE%B3%CF%8E%CE%BD%CE%BF%CF%85]]></name>
<ContentItems xmlns:dc="http://purl.org/dc/elelements/1.1/">
    <ContentItem>
        <dc:title><![CDATA[Εμβαδό τριγώνου]]></dc:title>
        <dc:description/>
        <dc:creator>Σπύρος Κυριαζίδης </dc:creator>
        <dc:contributor>None</dc:contributor>
        <dc:source>None</dc:source>
        <dc:relation>None</dc:relation>
        <dc:rights>yes</dc:rights>
        <dc:coverage/>
        <dc:subject>Education</dc:subject>
        <keyword>1</keyword>
        <keyword>2</keyword>
        <keyword>3</keyword>
        <keyword>4</keyword>
        <keyword>5</keyword>
        <keyword>6</keyword>
        <keyword>7</keyword>
        <keyword>8</keyword>
        <keyword>9</keyword>
        <keyword>10</keyword>
        <dc:format>HTML / XHTML</dc:format>
        <dc:type>Tutorial</dc:type>
        <dc:audience>Unspecified</dc:audience>
        <dc:license>Unspecified</dc:license>
        <dc:publisher>Σπύρος Κυριαζίδης</dc:publisher>
        <version>1.0</version>
        <Cost Currency="USD">None</Cost>
        <SubTitle/>
        <SingleTry>true</SingleTry>
        <TotalPoints>0</TotalPoints>
        <SchoolName/>
        <Language>English</Language>
        <NumberOfPages>1</NumberOfPages>
        <MainFileName>DRASTIRIOTHTA_MATHS</MainFileName>
        <CreatorFirstName>Σπύρος Κυριαζίδης</CreatorFirstName>
        <CreatorLastName/>
        <Subjects>
            <Subject>Education</Subject>
        </Subjects>
        <Levels/>
        <ImagesPresent>false</ImagesPresent>
        <ImageEquivalents>false</ImageEquivalents>
        <ImageEquivalentsPresentation>Unspecified</ImageEquivalentsPresentation>
        <StructuralElements/>
        <FlashingPresent>false</FlashingPresent>
        <FlashingSlow>false</FlashingSlow>
        <FlashingDisablable>false</FlashingDisablable>
        <MultimediaPresent>false</MultimediaPresent>
        <MultimediaFormats/>
        <MultimediaAlternatives/>
        <MultimediaComment/>
        <TablesPresent>false</TablesPresent>
        <TablesPresentation>Unspecified</TablesPresentation>
        <TableRowsColumnsIdentified>false</TableRowsColumnsIdentified>
        <ColorUsedForInformation>false</ColorUsedForInformation>
        <ColorAlternativesPresent>false</ColorAlternativesPresent>
        <TextContrast>Excellent</TextContrast>
        <TextModifiables/>
        <CommericalAlternative>false</CommericalAlternative>
        <CommericalAlternativeObjects>false</CommericalAlternativeObjects>
        <CommericalAlternativeReadingOrder>false</CommericalAlternativeReadingOrder>
        <FramesPresent>true</FramesPresent>
        <FormsPresent>false</FormsPresent>
        <ImageMapsPresent>false</ImageMapsPresent>
        <TimedResponseUsed>false</TimedResponseUsed>
        <Hazards>
            <Hazard>None</Hazard>
            <Hazard>Flashing</Hazard>
        </Hazards>
        <SupportTools>
            <SupportTool>None</SupportTool>
        </SupportTools>
        <StandardsSupport>
            <WCAGLevel>WCAG1A</WCAGLevel>
            <LegislationSupport>
                <Legislation>US (Section 508)</Legislation>
            </LegislationSupport>
            <StandardsComment/>
        </StandardsSupport>
    </ContentItem>
</ContentItems>
</lesson>
